/**
 * ARTICLES
 */

 div.article-title.et_pb_section,
 div.services-footer.et_pb_section {
 	background-color: #F9F9F9;
 }
 div.article-title.et_pb_section .main_title {
 	font-size: 42px;
 }

.et_pb_blog_grid h2 {
 	margin-top: 9px;
 }

.et_pb_post .entry-title a {
     color: #192c43 !important;
     font-size: 20px;
     line-height: 1.1em;
 }
.et_pb_bg_layout_light .et_pb_post .post-meta, .et_pb_bg_layout_light .et_pb_portfolio_item .post-meta, 
.et_pb_bg_layout_light .et_pb_post .post-meta a, .et_pb_bg_layout_light .et_pb_portfolio_item .post-meta a, 
.et_pb_bg_layout_light .et_pb_post p, .et_pb_bg_layout_light p.et_pb_title_meta_container, 
.et_pb_bg_layout_light p.et_pb_title_meta_container a {
     color: #666;
     font-size: 13px;
     line-height: 1.25em;
 }
 .et_pb_blog_grid article {
     -webkit-box-shadow: 2px 2px 10px 2px rgba(0,0,0,0.08);
     -moz-box-shadow: 2px 2px 10px 2px rgba(0,0,0,0.08);
     box-shadow: 2px 2px 10px 2px rgba(0,0,0,0.08);
 }

p span.published {
	text-transform: uppercase;
	color: #92979E;
	font-weight: 700;
	margin-top:10px;
}

 .fessa-view-more a {
 	text-transform: uppercase;
     text-decoration: underline;
     color: #1a2c42;
     font-weight: 600;
     font-size: 16px;
     letter-spacing: 1px;
     font-family: "Open Sans", sans-serif;
 }
 .fessa-view-more a:hover {
 	color: #E6413A;
 }

 /**
  * ARTICLE
  */

 .article-container.fessa-article h2 {
  	margin-top: 20px;
  	margin-bottom: 10px;
   }
 .article-container.fessa-article {
     padding-top: 58px;
     position: relative;
     text-align: left;
     max-width: 60%;
     margin: auto;
 }

 .et_pb_blog_grid .et_pb_post {
 	border:  none;
 }

.fessa-article .entry-content {
	margin-bottom: 30px !important;
}

/**
 * RESPONSIVENESS
 */

@media screen and (max-width: 1024px) {
	article {
	     height: auto !important;
 	}
	.et_pb_blog_grid .et_pb_image_container img {
		display: none;
	}
	 .et_pb_blog_grid .et_pb_post .entry-title {
		min-height: 0px;
		height: auto;
	}
}

@media screen and (max-width: 768px) {
	div.article-container.fessa-article {
		padding: 20px !important;
	}
	#recent-articles-title {
		padding-top: 0;
		padding-bottom: 0;
	}
	#home-articles .et_pb_blog_grid .column {
		width:100%;
	}
	#home-articles .post-content {
		display: none;
	}
	#home-articles .et_pb_blog_0 .et_pb_post .entry-title {
		height: auto;
	}
	#home-articles article {
	     height: auto !important;
 	}
 	div.article-container.fessa-article {
		padding: 20px !important;
	}
	.et_pb_post h2 a, .et_pb_portfolio_item h3 a {
		font-size: 32px;
		line-height: 1.1em;
	}
}
